@media (max-width: 1120px) {

    img, input{
        max-width: 100%
    }
    .hero_area {
        height: auto;
        padding: 0 0 2rem 0
    }
    .navbar-brand{
        margin-top: 15px
    }
    .slider_section {
        padding: 30px 0;

    }

    .slider_img-box{
        width: 100%;
        margin:0;
    }
    .custom_heading-text{
        text-align: left
    }

    #buy, .service_section {
    padding: 60px 0;
        }

        #buy .disclaimer {

    padding-right: 0;
	}
	.form-payment{
		display: block;
		margin-bottom: 60px
	}
    .custom_heading{
        text-align: left
    }
	
	.video_grid figure{

	flex: 0 0 46%;
	margin: 2%
	}
}

.info_box{
    margin-top: 2rem;
    font-size: 16px
}
.service_section ul{
    margin-bottom: 2rem
}
.footer_section{
    padding: 20px

}

@media (max-width: 768px) {
    .tasty_section h2{
        font-size: 40px

    }
}


@media (max-width: 480px) {}

@media (max-width: 400px) {}

@media (max-width: 360px) {}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }

}